RubyGems Navigation menu

foreign_model 0.2.1

Works for ActiveRecord and Mongoid

Gemfile
          gem 'foreign_model', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install foreign_model
  
  
  
  
  
  
  

Authors:

  • Mike Nicholaides

Owners:

Total downloads 4,932

For this version 1,634

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - July 29, 2010 (7 KB)
  2. 0.2.0 - April 13, 2010 (7 KB)
  3. 0.1.0 - April 2, 2010 (7 KB)

Development Dependencies: